Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:02:22 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc subash bhattarai                    Bot:  Hi again! Bot:  Please enter your name Customer:  subash Bot:  Hi Subash ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I want to change the size of the item which i just ordered and put the wrong size before paid out Agent:  Hi Subash ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Yes Sir, good evening Customer:  I just ordered an item but mistakenly put the wrong size , want to change Customer:  Order no 8112895375 Agent:  We sincerely apologize for any inconvenience caused to you However we would like to inform you that we won't be able to make any change when the order has already been placed successfully We'd appreciate your understanding and cooperation with us Agent:  You can cancel your order and do place new order again That would be better for you Customer:  Okay so if I cancel the order when can i expect the refund Customer:  Paid by knet Agent:  Kindly note that the refund will be initiated immediately it will take 7-14 days to appear in your account as per your concerned bank process. Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I didn't get my refund of my cancelled products Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  subash bhattarai Bot:  Hi Subash Bhattarai ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:22 AM, 23rd Nov                     subash bhattarai                    Still waiting           11:24 AM, 23rd Nov                     subash bhattarai                    Hello           11:27 AM, 23rd Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:30 AM, 23rd Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           11:31 AM, 23rd Nov                     subash bhattarai                    Hello           11:32 AM, 23rd Nov                     subash bhattarai                    Sir           11:32 AM, 23rd Nov                   mayar                   how may i help you subash?           11:33 AM, 23rd Nov                     subash bhattarai                    I cancelled order after payment , because i requested to change the size they informed me not allowed to change after making order           11:34 AM, 23rd Nov                     subash bhattarai                    But until now i have not got my refund           11:34 AM, 23rd Nov                     subash bhattarai                    Ordered on 14 and cancelled same day           11:35 AM, 23rd Nov                     subash bhattarai                    I follow up also few days back, but yet not get helped.           11:36 AM, 23rd Nov                     subash bhattarai                    Order no is 8112895375           11:38 AM, 23rd Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:38 AM, 23rd Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:40 AM, 23rd Nov                     subash bhattarai                    Okay but how long will i wait more, before i follow up again?           11:41 AM, 23rd Nov                   mayar                   you will be contacted via your email address as soon as possible           11:45 AM, 23rd Nov                     subash bhattarai                    Thank you           11:45 AM, 23rd Nov                   mayar                   Is there anything else i can help you with           11:45 AM, 23rd Nov                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:03 PM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3436053